[! Important !]

## If true, items will use the custom values in this config file instead of the default values.
# Setting type: Boolean
# Default value: false
Use Custom Config = false

[Item: Blade of the Ruined King]

## Percent of current health done on-hit for each stack of BotRK.
# Setting type: Single
# Default value: 1
On-Hit Damage = 1

## Whether or not the on-hit damage should be capped at a certain ratio of the attack's base damage. If false, BotRK on-hit damage has no cap.
# Setting type: Boolean
# Default value: true
Cap On-Hit Damage = true

## Maximum damage per proc as a percentage of the initial damage (e.g. if your attack does 12 damage, BotRK does a max of 12 damage).
# Setting type: Single
# Default value: 100
Max Damage Cap = 100

[Item: Bloodthirster]

## Percent of on-hit damage dealt recovered as health for each stack of Bloodthirster.
# Setting type: Single
# Default value: 14
Lifesteal On-Hit = 14

[Item: Dead Mans Plate]

## Percent of movement speed gained for each stack of Momentum.
# Setting type: Single
# Default value: 3
Movespeed Gain = 3

## Proc damage dealt at full Momentum for each stack of Dead Man's Plate.
# Setting type: Single
# Default value: 500
Damage Proc = 500

[Item: Deaths Dance]

## Maximum percent health damage that can be taken from Defiance stacks each second.
# Setting type: Single
# Default value: 2
Damage Over Time = 2

## Damage reduction for each stack of Death's Dance.
# Setting type: Single
# Default value: 28
Damage Reduction = 28

[Item: Duskblade of Draktharr]

## Armor penetration for the first stack of Duskblade.
# Setting type: Single
# Default value: 80
Armor Penetration (First Stack) = 80

## Armor penetration for each additional stack of Duskblade.
# Setting type: Single
# Default value: 40
Armor Penetration (Extra Stack) = 40

[Item: Guinsoos Rageblade]

## On-hit damage for every 1% of crit chance.
# Setting type: Single
# Default value: 0.75
On-Hit Damage (First Stack) = 0.75

## Additional damage on-hit for every 1% of crit chance for every additional stack of Guinsoo's Rageblade.
# Setting type: Single
# Default value: 0.75
On-Hit Damage (Extra Stack) = 0.75

[Item: Heartsteel]

## Maximum permanent health for each stack of Heartsteel. Set this to -1 to remove the cap completely.
# Setting type: Single
# Default value: 600
Max Permanent Health = 600

## Percentage of max health gained as permanent base health when killing an elite enemy.
# Setting type: Single
# Default value: 3
Health Gain (First Stack) = 3

## Percentage of max health gained as permanent base health when killing an elite enemy for each additional stack of Heartsteel.
# Setting type: Single
# Default value: 1.5
Health Gain (Extra Stack) = 1.5

[Item: Infinity Edge]

## Crit chance gained for each stack of Infinity Edge.
# Setting type: Single
# Default value: 20
Crit Chance = 20

## Crit damage gained for each stack of Infinity Edge.
# Setting type: Single
# Default value: 60
Crit Damage = 60

[Item: Nashors Tooth]

## On-hit damage for the first stack of Nashor's Tooth.
# Setting type: Single
# Default value: 15
On-Hit Damage (First Stack) = 15

## On-hit damage for each additional stack of Nashor's Tooth.
# Setting type: Single
# Default value: 5
On-Hit Damage (Extra Stack) = 5

## On-hit damage gained for each player level.
# Setting type: Single
# Default value: 1
On-Hit Damage (Per Level) = 1

[Item: Spear of Shojin]

## Maximum bonus CDR that can be gained from this item.
# Setting type: Single
# Default value: 40
Maximum Bonus CDR = 40

## Percent of damage converted to CDR for each stack of Spear of Shojin.
# Setting type: Single
# Default value: 40
Damage Converted to CDR = 40

[Item: Titanic Hydra]

## Percentage of maximum health gained as bonus damage for the first stack of Titanic Hydra.
# Setting type: Single
# Default value: 2.5
Max Health Coverted (First Stack) = 2.5

## Percentage of maximum health gained as bonus damage for each additional stack of Titanic Hydra.
# Setting type: Single
# Default value: 1
Max Health Coverted (Extra Stack) = 1

[Item: Warmogs Armor]

## Percentage of maximum health gained as bonus health for the first stack of Warmog's Armor.
# Setting type: Single
# Default value: 50
Max Health Gained (First Stack) = 50

## Percentage of maximum health gained as bonus health for each additional stack of Warmog's Armor.
# Setting type: Single
# Default value: 25
Max Health Gained (Extra Stack) = 25

[Item: Wits End]

## Duration of each Fray stack.
# Setting type: Single
# Default value: 4
Fray Stack Duration = 4

## Bonus attack speed gained for each stack of Fray.
# Setting type: Single
# Default value: 1
Attack Speed Bonus = 1

## Bonus movement speed gained for each stack of Fray.
# Setting type: Single
# Default value: 1
Movement Speed Bonus = 1

